
eTB Manager Desktop - Feature #1080

Display the identification number of the version at the login page

01/24/2014 09:57 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/24/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

To be easily realized by the users.

History

#1 - 01/28/2014 03:29 PM - Ricardo Memoria

- Status changed from New to In Progress

#2 - 01/29/2014 10:41 AM - Ricardo Memoria

- Status changed from In Progress to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Version number and build number are displayed in the title of the main window.

Available for testing in the dev server.

#3 - 05/18/2015 10:34 AM - Ricardo Memoria

- Status changed from Resolved to Closed
